.custom-cursor {
  cursor: url('https://d3m889aznlr23d.cloudfront.net/img/events/458666636/assets/073744de.group6999.png'), auto;
}

#splash-container, #main-canvas { 
overflow: visible !important; 
}
.position-sticky { 
position: sticky!important;
top:0!important;
}


.ease2 { transition: all .2s ease-in-out; }


.ignoreme {
    pointer-events:none;
}


/* Define the keyframes for the up and down movement */
@keyframes float {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px); /* Adjust the value for more or less movement */
  }
}

/* Apply the animation to the element using a class */
.floating {
  animation: float 3s ease-in-out infinite; /* Adjust the duration (3s) for faster or slower movement */
}


/************* CAROUSELS *************/
body:not(.finetune) .content-carousel-element {
    position: absolute!important;
    top: 0;
    left: 0;
    opacity: 0;
}

body:not(.finetune) .content-carousel-element:first-child {
    position: relative!important;
}

body:not(.finetune) .content-carousel-container {
    transition: 1s ease transform;
}

body:not(.finetune) .looping {
    margin-left: -33.333%;
}

.manual-carousel {
    counter-reset: section;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.carousel-next-btn, .carousel-prev-btn,
.manual-carousel-next-btn, .manual-carousel-prev-btn,
.looping-buttons {
    transition: all 300ms ease-in-out;
}

/* Media Queries */
@media screen and (max-width: 667px) {
    body:not(.finetune) .looping {margin-left: 0!important;}
}





.multiply {
  mix-blend-mode: multiply;
}




.floating-element {
  position: relative;
  animation-name: float;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes float {
  0% {
    top: 0;
  }
  50% {
    top: 20px;
  }
  100% {
    top: 0;
  }
}



.monotone {
  filter: grayscale(100%);
}


.spin {
  animation: spin 1s infinite linear;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}





.scale-down-center {
	-webkit-animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
	        animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
}

.scale-down-2 {
	-webkit-animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;
	        animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;
}

.scale-down-3 {
	-webkit-animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.5s both;
	        animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.5s both;
}

.scale-down-4 {
	-webkit-animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
	        animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
}



/* ----------------------------------------------
 * Generated by Animista on 2023-4-2 11:18:37
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-down-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-down-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}
@keyframes scale-down-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}